git-svn-id: svn+ssh://svn.code.sf.net/p/freeglut/code/trunk/freeglut/freeglut@685
7f0cb862-5218-0410-a997-
914c9d46530a
**************************************************************************
(296) Added support for Open Watcom
+
+**************************************************************************
+* Changes on September 4, 2005.
+**************************************************************************
+
+(297) Silenced autogen.sh. *nix commands are silent by default.
\ No newline at end of file
-#!/bin/sh
-#
-echo "Generating build information using aclocal, automake and autoconf"
-echo "This may take a while ..."
-
+#! /bin/sh
+set -e
aclocal
autoheader
-libtoolize --copy --force
-automake --add-missing
+libtoolize --copy --force
+automake --add-missing
autoconf
-
-echo "Now you are ready to run ./configure"